{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "STranslate/2.0.9": {
        "dependencies": {
          "ChefKeys": "0.1.2",
          "Dapper.Contrib": "2.0.78",
          "H.InputSimulator": "1.5.0",
          "Hardcodet.NotifyIcon.Wpf": "2.0.1",
          "Markdig.Wpf": "0.5.0.1",
          "Microsoft.Data.Sqlite": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Hosting": "10.0.1",
          "Microsoft.Extensions.Http": "10.0.1",
          "Microsoft.Toolkit.Uwp.Notifications": "7.1.3",
          "MouseKeyHook": "5.7.1",
          "NAudio": "2.2.1",
          "NHotkey.Wpf": "3.0.0",
          "ObservableCollections": "3.3.4",
          "PracticalToolkit.WPF": "1.0.4",
          "STranslate.Plugin": "2.0.9",
          "ScreenGrab": "1.0.17",
          "SemanticVersioning": "3.0.0",
          "Serilog.Extensions.Logging": "10.0.0",
          "Serilog.Sinks.File": "7.0.0",
          "System.IdentityModel.Tokens.Jwt": "8.15.0",
          "System.Reflection.MetadataLoadContext": "10.0.1",
          "Velopack": "0.0.1298",
          "WebDav.Client": "2.9.0",
          "WpfMath": "2.1.0",
          "XamlFlair.WPF": "1.2.13",
          "ZXing.Net.Bindings.ZKWeb.System.Drawing": "0.16.9",
          "gong-wpf-dragdrop": "4.0.0",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "STranslate.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "ChefKeys/0.1.2": {
        "runtime": {
          "lib/net7.0-windows7.0/ChefKeys.dll": {
            "assemblyVersion": "0.1.2.0",
            "fileVersion": "0.1.2.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "Dapper/2.0.78": {
        "runtime": {
          "lib/net5.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.78.45418"
          }
        }
      },
      "Dapper.Contrib/2.0.78": {
        "dependencies": {
          "Dapper": "2.0.78"
        },
        "runtime": {
          "lib/net5.0/Dapper.Contrib.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.78.45418"
          }
        }
      },
      "gong-wpf-dragdrop/4.0.0": {
        "runtime": {
          "lib/net8.0-windows7.0/GongSolutions.WPF.DragDrop.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "H.InputSimulator/1.5.0": {
        "runtime": {
          "lib/net9.0/H.InputSimulator.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "Hardcodet.NotifyIcon.Wpf/2.0.1": {
        "runtime": {
          "lib/net8.0-windows7.0/Hardcodet.NotifyIcon.Wpf.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.1.2717"
          }
        }
      },
      "iNKORE.UI.WPF/1.2.8": {
        "runtime": {
          "lib/net6.0-windows7.0/iNKORE.UI.WPF.dll": {
            "assemblyVersion": "1.2.8.0",
            "fileVersion": "1.2.8.0"
          }
        }
      },
      "iNKORE.UI.WPF.Modern/0.10.2.1": {
        "dependencies": {
          "iNKORE.UI.WPF": "1.2.8"
        },
        "runtime": {
          "lib/net6.0-windows10.0.18362/iNKORE.UI.WPF.Modern.Controls.dll": {
            "assemblyVersion": "0.10.2.0",
            "fileVersion": "0.10.2.0"
          },
          "lib/net6.0-windows10.0.18362/iNKORE.UI.WPF.Modern.dll": {
            "assemblyVersion": "0.10.2.0",
            "fileVersion": "0.10.2.0"
          }
        }
      },
      "Markdig/0.22.0": {
        "runtime": {
          "lib/netcoreapp3.1/Markdig.dll": {
            "assemblyVersion": "0.22.0.0",
            "fileVersion": "0.22.0.0"
          }
        }
      },
      "Markdig.Wpf/0.5.0.1": {
        "dependencies": {
          "Markdig": "0.22.0"
        },
        "runtime": {
          "lib/net5.0-windows7.0/Markdig.Wpf.dll": {
            "assemblyVersion": "0.5.0.1",
            "fileVersion": "0.5.0.1"
          }
        }
      },
      "Microsoft.Data.Sqlite/10.0.1": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "10.0.1",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.11",
          "SQLitePCLRaw.core": "2.1.11"
        }
      },
      "Microsoft.Data.Sqlite.Core/10.0.1": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.1",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.1",
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Logging.Console": "10.0.1",
          "Microsoft.Extensions.Logging.Debug": "10.0.1",
          "Microsoft.Extensions.Logging.EventLog": "10.0.1",
          "Microsoft.Extensions.Logging.EventSource": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Http/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.15.0": {
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.15.0.0",
            "fileVersion": "8.15.0.61118"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.15.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.15.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.15.0.0",
            "fileVersion": "8.15.0.61118"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.15.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.15.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.15.0.0",
            "fileVersion": "8.15.0.61118"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.15.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.IdentityModel.Logging": "8.15.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.15.0.0",
            "fileVersion": "8.15.0.61118"
          }
        }
      },
      "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
        "runtime": {
          "lib/net5.0-windows10.0.17763/Microsoft.Toolkit.Uwp.Notifications.dll": {
            "assemblyVersion": "7.1.0.0",
            "fileVersion": "7.1.3.1"
          }
        }
      },
      "MouseKeyHook/5.7.1": {
        "runtime": {
          "lib/net7.0-windows7.0/Gma.System.MouseKeyHook.dll": {
            "assemblyVersion": "5.7.1.0",
            "fileVersion": "5.7.1.0"
          }
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NHotkey/3.0.0": {
        "runtime": {
          "lib/net6.0-windows7.0/NHotkey.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "NHotkey.Wpf/3.0.0": {
        "dependencies": {
          "NHotkey": "3.0.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NHotkey.Wpf.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "NuGet.Versioning/6.14.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Versioning.dll": {
            "assemblyVersion": "6.14.0.116",
            "fileVersion": "6.14.0.116"
          }
        }
      },
      "ObservableCollections/3.3.4": {
        "runtime": {
          "lib/net8.0/ObservableCollections.dll": {
            "assemblyVersion": "3.3.4.0",
            "fileVersion": "3.3.4.0"
          }
        }
      },
      "PracticalToolkit.WPF/1.0.4": {
        "runtime": {
          "lib/net8.0-windows7.0/PracticalToolkit.WPF.dll": {
            "assemblyVersion": "1.0.4.0",
            "fileVersion": "1.0.4.0"
          }
        }
      },
      "ScreenGrab/1.0.17": {
        "dependencies": {
          "WpfScreenHelper": "2.1.1"
        },
        "runtime": {
          "lib/net8.0-windows7.0/ScreenGrab.dll": {
            "assemblyVersion": "1.0.17.0",
            "fileVersion": "1.0.17.0"
          }
        }
      },
      "SemanticVersioning/3.0.0": {
        "runtime": {
          "lib/netstandard2.0/SemanticVersioning.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog/4.2.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.2.0.0",
            "fileVersion": "4.2.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.1",
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net10.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.2.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.11",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.11"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.11": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.11"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.11.2622",
            "fileVersion": "2.1.11.2622"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.15.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.15.0",
          "Microsoft.IdentityModel.Tokens": "8.15.0"
        },
        "runtime": {
          "lib/net10.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.15.0.0",
            "fileVersion": "8.15.0.61118"
          }
        }
      },
      "System.Reactive/5.0.0": {
        "runtime": {
          "lib/net5.0-windows10.0.19041/System.Reactive.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.1"
          }
        }
      },
      "System.Reflection.MetadataLoadContext/10.0.1": {
        "runtime": {
          "lib/net10.0/System.Reflection.MetadataLoadContext.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Velopack/0.0.1298": {
        "dependencies": {
          "NuGet.Versioning": "6.14.0"
        },
        "runtime": {
          "lib/net9.0/Velopack.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.1298.60806"
          }
        }
      },
      "WebDav.Client/2.9.0": {
        "runtime": {
          "lib/netstandard2.0/WebDav.Client.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "WpfMath/2.1.0": {
        "dependencies": {
          "XamlMath.Shared": "2.1.0"
        },
        "runtime": {
          "lib/net6.0-windows7.0/WpfMath.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "WpfScreenHelper/2.1.1": {
        "runtime": {
          "lib/net8.0-windows7.0/WpfScreenHelper.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "XamlFlair.WPF/1.2.13": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "System.Reactive": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/XamlFlair.WPF.dll": {
            "assemblyVersion": "1.2.13.0",
            "fileVersion": "1.2.13.0"
          }
        }
      },
      "XamlMath.Shared/2.1.0": {
        "runtime": {
          "lib/net6.0/XamlMath.Shared.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "ZKWeb.System.Drawing/4.0.1": {
        "runtime": {
          "lib/netstandard2.0/ZKWeb.System.Drawing.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "ZXing.Net/0.16.11": {
        "runtime": {
          "lib/net9.0/zxing.dll": {
            "assemblyVersion": "0.16.11.0",
            "fileVersion": "0.16.11.0"
          }
        }
      },
      "ZXing.Net.Bindings.ZKWeb.System.Drawing/0.16.9": {
        "dependencies": {
          "ZKWeb.System.Drawing": "4.0.1",
          "ZXing.Net": "0.16.11"
        },
        "runtime": {
          "lib/netstandard2.0/ZXing.ZKWeb.System.Drawing.dll": {
            "assemblyVersion": "0.16.9.0",
            "fileVersion": "0.16.9.0"
          }
        }
      },
      "STranslate.Plugin/2.0.9": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "iNKORE.UI.WPF.Modern": "0.10.2.1"
        },
        "runtime": {
          "STranslate.Plugin.dll": {
            "assemblyVersion": "2.0.9.0",
            "fileVersion": "2.0.9.0"
          }
        }
      }
    }
  },
  "libraries": {
    "STranslate/2.0.9": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "ChefKeys/0.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hnayWejg57tg8+lZ1Q/zPR8tj9ezUtB1sY8aCv9jiZ+3wcqK0eGL+Skt9OzT9mjSsBIg4o9Jv1HdQdzjd1lkQw==",
      "path": "chefkeys/0.1.2",
      "hashPath": "chefkeys.0.1.2.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "Dapper/2.0.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vLPwL2HZXp/DN17Eu7sg6GMEj02alq7jcy6atn5Gv8i96b9Hu1UoxlCrhInUPfSFLQQiD8O7pdWAE1fdUEO/1Q==",
      "path": "dapper/2.0.78",
      "hashPath": "dapper.2.0.78.nupkg.sha512"
    },
    "Dapper.Contrib/2.0.78": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sUfDVIf8LlHNiz3MfUFodeyRiemfN1JFkPxYjCxFWlwNPg1iQ49mB+0E89TkywWs4X8fiRWOVDQgtH5FtzK5Kw==",
      "path": "dapper.contrib/2.0.78",
      "hashPath": "dapper.contrib.2.0.78.nupkg.sha512"
    },
    "gong-wpf-dragdrop/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nDj86v1XHhgmQR8PPo/uDDp/xdLDxcqZdvIwSxWAHQPiRX/GBXK13FYY0C2xQow9RSl6j5FKLk8xoYrdb52vqg==",
      "path": "gong-wpf-dragdrop/4.0.0",
      "hashPath": "gong-wpf-dragdrop.4.0.0.nupkg.sha512"
    },
    "H.InputSimulator/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OCp3w2BsRBQ5b/BlOe6Ev4wXh9b3YgdsxtH56nwrrR0JcxjTxS9T7iYYc38Y7VgLJEZKUua7L6iwAy+EL0XXlw==",
      "path": "h.inputsimulator/1.5.0",
      "hashPath": "h.inputsimulator.1.5.0.nupkg.sha512"
    },
    "Hardcodet.NotifyIcon.Wpf/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dtxmeZXzV2GzSm91aZ3hqzgoeVoARSkDPVCYfhVUNyyKBWYxMgNC0EcLiSYxD4Uc4alq/2qb3SmV8DgAENLRLQ==",
      "path": "hardcodet.notifyicon.wpf/2.0.1",
      "hashPath": "hardcodet.notifyicon.wpf.2.0.1.nupkg.sha512"
    },
    "iNKORE.UI.WPF/1.2.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7b+z25JFdhGAfyJqlVIF0vLbmgsRvqDZMvhGPTz20gzQigDPMqVUOoCCKB5824GtYsjFCYNilmaowb+4yWATkQ==",
      "path": "inkore.ui.wpf/1.2.8",
      "hashPath": "inkore.ui.wpf.1.2.8.nupkg.sha512"
    },
    "iNKORE.UI.WPF.Modern/0.10.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nGwuuVul+TcLCTgPmaAZCc0fYFqUpCNZ8PiulVT3gZnsWt/AvxMZ0DSPpuyI/iRPc/NhFIg9lSIR7uaHWV0I/Q==",
      "path": "inkore.ui.wpf.modern/0.10.2.1",
      "hashPath": "inkore.ui.wpf.modern.0.10.2.1.nupkg.sha512"
    },
    "Markdig/0.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/GbIsc1Dc/fOPqJM2sWIlWymgRAVfJhet+MY1Ze46HpDMyl+9TTfs4AdYbXx5QZo7eRh+Ew7A/nyGSVNCuYd9g==",
      "path": "markdig/0.22.0",
      "hashPath": "markdig.0.22.0.nupkg.sha512"
    },
    "Markdig.Wpf/0.5.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQRxu90ZqCATHTvd25yR/MxXABYA+Xcp7tmKW5jReTIgegB+AcU0+cd1GqdpM5k2KRVaD8BkBYQFdDw0lquT4w==",
      "path": "markdig.wpf/0.5.0.1",
      "hashPath": "markdig.wpf.0.5.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qCod03ZbVomDbCRNTy7HXL//FcjKf8p06Lw/m2jcFKFvXGhwAfJ0m3rF2ekTmeRxtep+1LWTPciLFKgQepCqUg==",
      "path": "microsoft.data.sqlite/10.0.1",
      "hashPath": "microsoft.data.sqlite.10.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ACiR0/BskX5iKL0q9oYSdO46Igc2rD867Vd+RvM/0CU0+7dn4R40vIQPUWQkza5EGfc4Ts3DinnB8jo7WgQOTg==",
      "path": "microsoft.data.sqlite.core/10.0.1",
      "hashPath": "microsoft.data.sqlite.core.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-njoRekyMIK+smav8B6KL2YgIfUtlsRNuT7wvurpLW+m/hoRKVnoELk2YxnUnWRGScCd1rukLMxShwLqEOKowDg==",
      "path": "microsoft.extensions.configuration/10.0.1",
      "hashPath": "microsoft.extensions.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPlU11hql+L9RjrN2N9/0GcRcRcZrNFlLLjadasFWeBORT6pL6OE+RYRk90GGCyVGSxTK+e1/f3dsMj5zpFFiQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lp4CZIuTVXtlvkAnTq6QvMSW7+H62gX2cU2vdFxHQUxvrWTpi7LwYI3X+YAyIS0r12/p7gaosco7efIxL4yFNw==",
      "path": "microsoft.extensions.configuration.binder/10.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5cxcdtIig66YT3J+7iHflMuorznK8kXuwBBPHMp4KImx5ZGE3FRa1Nj9fI/xMwFV+KzUMjqZ2MhOedPH8LiBQ==",
      "path": "microsoft.extensions.configuration.commandline/10.0.1",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-csD8Eps3HQ3yc0x6NhgTV+aIFKSs3qVlVCtFnMHz/JOjnv7eEj/qSXKXiK9LzBzB1qSfAVqFnB5iaX2nUmagIQ==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N/6GiwiZFCBFZDk3vg1PhHW3zMqqu5WWpmeZAA9VTXv7Q8pr8NZR/EQsH0DjzqydDksJtY6EQBsu81d5okQOlA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0zW3eYBJlRctmgqk5s0kFIi5o5y2g80mvGCD8bkYxREPQlKUnr0ndU/Sop+UDIhyWN0fIi4RW63vo7BKTi7ncA==",
      "path": "microsoft.extensions.configuration.json/10.0.1",
      "hashPath": "microsoft.extensions.configuration.json.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULEJ0nkaW90JYJGkFujPcJtADXcJpXiSOLbokPcWJZ8iDbtDINifEYAUVqZVr81IDNTrRFul6O8RolOKOsgFPg==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zerXV0GAR9LCSXoSIApbWn+Dq1/T+6vbXMHGduq1LoVQRHT0BXsGQEau0jeLUBUcsoF/NaUT8ADPu8b+eNcIyg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YaocqxscJLxLit0F5yq2XyB+9C7rSRfeTL7MJIl7XwaOoUO3i0EqfO2kmtjiRduYWw7yjcSINEApYZbzjau2gQ==",
      "path": "microsoft.extensions.diagnostics/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QMoMrkNpnQym5mpfdxfxpRDuqLpsOuztguFvzH9p+Ex+do+uLFoi7UkAsBO4e9/tNR3eMFraFf2fOAi2cp3jjA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+b3DligYSZuoWltU5YdbMpIEUHNZPgPrzWfNiIuDkMdqOl93UxYB5KzS3lgpRfTXJhTNpo/CZ8w/sTkDTPDdxQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4bxzGXIzZnz0Bf7czQ72jGvpOqJsRW/44PS7YLFXTTnu6cNcPvmSREDvBoH0ZVP2hAbMfL4sUoCUn54k70jPWw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-49dFvGJjLSwGn76eHnP1gBvCJkL8HRYpCrG0DCvsP6wRpEQRLN2Fq8rTxbP+6jS7jmYKCnSVO5C65v4mT3rzeA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.1",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0jjfjQSOFZlHhwOoIQw0WyzxtkDMYdnPY3iFrOLasxYq/5J4FDt1HWT8TktBclOVjFY1FOOkoOc99X7AhbqSIw==",
      "path": "microsoft.extensions.hosting/10.0.1",
      "hashPath": "microsoft.extensions.hosting.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmoQkVZcbm4/gFpted3W3Y+1kTATZTcUhV3mRkbtpfBXlxWCHwh/2oMffVcCruaGOfJuEnyAsGyaSUouSdECOw==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZXJup9ReE1Ot3M8jqcw1b/lnc8USxyYS3cyLsssU39u04TES9JNGviWUGIvP3K7mMU3TF7kQl2aS0SmVwegflw==",
      "path": "microsoft.extensions.http/10.0.1",
      "hashPath": "microsoft.extensions.http.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ItMpMLFZFJFqCuHLLbR3LiA4ahA8dMtYuXpXl2YamSDWZhYS9BruPprkftY0tYi2bQ0slNrixdFm+4kpz1g5w==",
      "path": "microsoft.extensions.logging/10.0.1",
      "hashPath": "microsoft.extensions.logging.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zg8LLnfZs5o2RCHD/+9NfDtJ40swauemwCa7sI8gQoAye/UJHRZNpCtC7a5XE7l9Z7mdI8iMWnLZ6m7Q6S3jLg==",
      "path": "microsoft.extensions.logging.configuration/10.0.1",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38Q8sEHwQ/+wVO/mwQBa0fcdHbezFpusHE+vBw/dSr6Fq/kzZm3H/NQX511Jki/R3FHd64IY559gdlHZQtYeEA==",
      "path": "microsoft.extensions.logging.console/10.0.1",
      "hashPath": "microsoft.extensions.logging.console.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqfTvbX9C6BA0VeIlpzPlljnNsXxiI5CdUHb9ksWERH94WQ6ft3oLGUAa4xKcDGu4xF+rIZ8wj7IOAd6/q7vGw==",
      "path": "microsoft.extensions.logging.debug/10.0.1",
      "hashPath": "microsoft.extensions.logging.debug.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zp9MM+jFCa7oktIug62V9eNygpkf+6kFVatF+UC/ODeUwIr5givYKy8fYSSI9sWdxqDqv63y1x0mm2VjOl8GOw==",
      "path": "microsoft.extensions.logging.eventlog/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WnFvZP+Y+lfeNFKPK/+mBpaCC7EeBDlobrQOqnP7rrw/+vE7yu8Rjczum1xbC0F/8cAHafog84DMp9200akMNQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL78/Im7O3WmxHzlKUsWTYchKL881udU7E26gCD3T0+/tPhWVfjPwMzfN/MRKU7aoFYcOiqcG2k1QTlH5woWow==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.1",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e/DApa1GfxUqHSBHcpiQg8yaghKAvFVBQFcWh25jNoRobDZbduTUACY8bZ54eeGWXvimGmEDdF0zkS5Dq16XPQ==",
      "path": "microsoft.identitymodel.abstractions/8.15.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.15.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3513f5VzvOZy3ELd42wGnh1Q3e83tlGAuXFSNbENpgWYoAhLLzgFtd5PiaOPGAU0gqKhYGVzKavghLUGfX3HQg==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.15.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.15.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1gJLjhy0LV2RQMJ9NGzi5Tnb2l+c37o8D8Lrk2mrvmb6OQHZ7XJstd/XxvncXgBpad4x9CGXdipbZzJJCXKyAg==",
      "path": "microsoft.identitymodel.logging/8.15.0",
      "hashPath": "microsoft.identitymodel.logging.8.15.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zUE9ysJXBtXlHHRtcRK3Sp8NzdCI1z/BRDTXJQ2TvBoI0ENRtnufYIep0O5TSCJRJGDwwuLTUx+l/bEYZUxpCA==",
      "path": "microsoft.identitymodel.tokens/8.15.0",
      "hashPath": "microsoft.identitymodel.tokens.8.15.0.nupkg.sha512"
    },
    "Microsoft.Toolkit.Uwp.Notifications/7.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A1dglAzb24gjehmb7DwGd07mfyZ1gacAK7ObE0KwDlRc3mayH2QW7cSOy3TkkyELjLg19OQBuhPOj4SpXET9lg==",
      "path": "microsoft.toolkit.uwp.notifications/7.1.3",
      "hashPath": "microsoft.toolkit.uwp.notifications.7.1.3.nupkg.sha512"
    },
    "MouseKeyHook/5.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0VhB6cbcOpMOcoCQmvPMVqxaH76S4IPHwpbCIY7XKUNimdj9+81rX+Evnu5O53xYgUvdD7g0qmlVeZP2wGCnA==",
      "path": "mousekeyhook/5.7.1",
      "hashPath": "mousekeyhook.5.7.1.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "NHotkey/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IEghs0QqWsQYH0uUmvIl0Ye6RaebWRh38eB6ToOkDnQucTYRGFOgtig0gSxlwCszTilYFz3n1ZuY762x+kDR3A==",
      "path": "nhotkey/3.0.0",
      "hashPath": "nhotkey.3.0.0.nupkg.sha512"
    },
    "NHotkey.Wpf/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BIUKlhTG5KtFf9OQzWvkmVmktt5/FFj6AOEgag8Uf0R2YdZt5ajUzs3sVskcJcT2TztWlEHKQr1jFj3KQ0D9Nw==",
      "path": "nhotkey.wpf/3.0.0",
      "hashPath": "nhotkey.wpf.3.0.0.nupkg.sha512"
    },
    "NuGet.Versioning/6.14.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4v4blkhCv8mpKtfx+z0G/X0daVCzdIaHSC51GkUspugi5JIMn2Bo8xm5PdZYF0U68gOBfz/+aPWMnpRd85Jbow==",
      "path": "nuget.versioning/6.14.0",
      "hashPath": "nuget.versioning.6.14.0.nupkg.sha512"
    },
    "ObservableCollections/3.3.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QiEOwr5ejfP4z1oFx9Vs7tsejC0gkL0C5YKaTIvYYEJHM9wp7W0ZRsFW+MQJqJrKBUl3YEX//GXrvBp+3m2eOg==",
      "path": "observablecollections/3.3.4",
      "hashPath": "observablecollections.3.3.4.nupkg.sha512"
    },
    "PracticalToolkit.WPF/1.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gQ5c3pe8VDNXsRc+D3JS+l9Mmpw6mWgfEWdcGQgIvaVW3ABBHkAsmoEI59QJWwuUGMq1szeAWfXSh7/C5Vi3Yg==",
      "path": "practicaltoolkit.wpf/1.0.4",
      "hashPath": "practicaltoolkit.wpf.1.0.4.nupkg.sha512"
    },
    "ScreenGrab/1.0.17": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aUKkiErcEH3/PX24zmGPiEkWxQxhJUiR5va+0eCqV2PlmevcfWYmWZuJ0mYYE8ek6FExXAazA7n98cWcMHg10Q==",
      "path": "screengrab/1.0.17",
      "hashPath": "screengrab.1.0.17.nupkg.sha512"
    },
    "SemanticVersioning/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RR+8GbPQ/gjDqov/1QN1OPoUlbUruNwcL3WjWCeLw+MY7+od/ENhnkYxCfAC6rQLIu3QifaJt3kPYyP3RumqMQ==",
      "path": "semanticversioning/3.0.0",
      "hashPath": "semanticversioning.3.0.0.nupkg.sha512"
    },
    "Serilog/4.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmoWVOvKgbME8TYR+gwMf7osROiWAURterc6Rt2dQyX7wtjZYpqFiA/pY6ztjGQKKV62GGCyOcmtP1UKMHgSmA==",
      "path": "serilog/4.2.0",
      "hashPath": "serilog.4.2.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DC4nA7yWnf4UZdgJDF+9Mus4/cb0Y3Sfgi3gDnAoKNAIBwzkskNAbNbyu+u4atT0ruVlZNJfwZmwiEwE5oz9LQ==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PK0GLFkfhZzLQeR3PJf71FmhtHox+U3vcY6ZtswoMjrefkB9k6ErNJEnwXqc5KgXDSjige2XXrezqS39gkpQKA==",
      "path": "sqlitepclraw.core/2.1.11",
      "hashPath": "sqlitepclraw.core.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ev2ytaXiOlWZ4b3R67GZBsemTINslLD1DCJr2xiacpn4tbapu0Q4dHEzSvZSMnVWeE5nlObU3VZN2p81q3XOYQ==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Y/0ZkR+r0Cg3DQFuCl1RBnv/tmxpIZRU3HUvelPw6MVaKHwYYR8YNvgs0vuNuXCMvlyJ+Fh88U1D4tah1tt6qw==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.11",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.11.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.15.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dpodi7ixz6hxK8YCBYAWzm0IA8JYXoKcz0hbCbNifo519//rjUI0fBD8rfNr+IGqq+2gm4oQoXwHk09LX5SqqQ==",
      "path": "system.identitymodel.tokens.jwt/8.15.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.15.0.nupkg.sha512"
    },
    "System.Reactive/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-erBZjkQHWL9jpasCE/0qKAryzVBJFxGHVBAvgRN1bzM0q2s1S4oYREEEL0Vb+1kA/6BKb5FjUZMp5VXmy+gzkQ==",
      "path": "system.reactive/5.0.0",
      "hashPath": "system.reactive.5.0.0.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oR2JAGKrPXc6TjR5u7A1iovxg0U80l1xmxztI8BdqHuJtyFnsg+ddOFu3B4Cx5c39XyVZpq4109A+eCkgp4q/Q==",
      "path": "system.reflection.metadataloadcontext/10.0.1",
      "hashPath": "system.reflection.metadataloadcontext.10.0.1.nupkg.sha512"
    },
    "Velopack/0.0.1298": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PJ6Nm28qJ4ChsHYzgHUJ8g+DGyyHes2+bwxY709+znMhgi8fMp8M1FTF8x6pZMjnsPCWVwoMlxVEyq0NLeRZtA==",
      "path": "velopack/0.0.1298",
      "hashPath": "velopack.0.0.1298.nupkg.sha512"
    },
    "WebDav.Client/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GLhd1tQAJeuVO1sj3Wm/dkg0GEVWxk+XGl6rdegMSMHenZuOaWQw4PifWDsjNEC1dtV1/C8JJfK0qfdkM+VIgA==",
      "path": "webdav.client/2.9.0",
      "hashPath": "webdav.client.2.9.0.nupkg.sha512"
    },
    "WpfMath/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-216GtCBYFMPw5SaArNcuTgemgAWw985LihSEf7mtOjJYTN04X4BVFGPrkJ2Fiv1ffL8gX2xiRw/o+q1SC5oSAA==",
      "path": "wpfmath/2.1.0",
      "hashPath": "wpfmath.2.1.0.nupkg.sha512"
    },
    "WpfScreenHelper/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xNgiwHaLXOYE4jYYIQ7ddDtsN8diUnjl9t07INUA2pN6Bi/czRjbNwDYyljmixOnLjTv4NU8beDUe+wp1PMi4g==",
      "path": "wpfscreenhelper/2.1.1",
      "hashPath": "wpfscreenhelper.2.1.1.nupkg.sha512"
    },
    "XamlFlair.WPF/1.2.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TFNbPjZGQuu6SJcXFgY/MIy0y7RiRim9utapHS9tO5ysE0ddLep++0ceNGQu22QSUpzdyDUg6qlCHZQQAaeKxA==",
      "path": "xamlflair.wpf/1.2.13",
      "hashPath": "xamlflair.wpf.1.2.13.nupkg.sha512"
    },
    "XamlMath.Shared/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p7W78KZc2EWuVqAd704m4yGWg0HtxahjNYRVxDWhw7npf8oMD8C7EUc1pjkjZIcmk5PxXJ+t5FE2Fs3gBYjv1A==",
      "path": "xamlmath.shared/2.1.0",
      "hashPath": "xamlmath.shared.2.1.0.nupkg.sha512"
    },
    "ZKWeb.System.Drawing/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-r8OLPZ2cb9SSwjm8GNkMbqOgo58N8d8RwxJN1yF01atv+MQdNOqa5Xx117tIjWUbB6pBnVe6u+pXkYVORaCeWw==",
      "path": "zkweb.system.drawing/4.0.1",
      "hashPath": "zkweb.system.drawing.4.0.1.nupkg.sha512"
    },
    "ZXing.Net/0.16.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZfAVu88hl87BffQ+rlWCj/vLvAhhCK4QnFaoveeF/MY8SjHNSYBQ3qyUEWlPKNgBQGh1syXhCDg10vUnCsqkg==",
      "path": "zxing.net/0.16.11",
      "hashPath": "zxing.net.0.16.11.nupkg.sha512"
    },
    "ZXing.Net.Bindings.ZKWeb.System.Drawing/0.16.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eYuarW8uStIhuUp8pg7bvsf1/wihlcxLZ4Z9+Ae4t9Q4GfD5w1NX8Yhidym4vWT1G7IuY9IzjZ+6ySZcl0TCnw==",
      "path": "zxing.net.bindings.zkweb.system.drawing/0.16.9",
      "hashPath": "zxing.net.bindings.zkweb.system.drawing.0.16.9.nupkg.sha512"
    },
    "STranslate.Plugin/2.0.9": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}